Application: gvSIG desktop - gvSIG bugs #625

Errores de compilaciéon en ArclMS (al menos en la libreria org.gvsig.arcims)

05/14/2012 11:58 AM - Juan Lucas Dominguez

Status: Won't fix

Priority: Low

Assignee: Juan Lucas Dominguez
Category:

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Errores de compilacion (al menos en la libreria org.gvsig.arcims)

History

#1 - 05/16/2012 12:17 PM - Joaquin del Cerro Murciano
- Priority changed from Normal to Low

#2 - 05/21/2012 04:54 PM - Juan Lucas Dominguez
- Status changed from New to In progress

#3 - 05/22/2012 10:25 AM - Juan Lucas Dominguez

- Status changed from In progress to Won't fix

Moved to Tasks
